# translation of kstyle_keramik_config.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kstyle_keramik_config.po 981822 2009-06-14 12:46:24Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-07-24 12:29+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Открояване стрелките на плъзгачите"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Анимирана лента за състояние"
